/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Raleway);
body{
	padding:0px;
	margin:0px;
	
}
.menu{
	text-decoration:none;
	list-style-type:none;
	padding:0px;
	vertical-align:middle;
}
.menu li {
	float:left;
	width:150px;
	height:28px;
	border-right:2px #797979 solid;
	text-align:center;
	vertical-align:middle;
	padding-top:8px;

}
.menu li a{
	text-decoration:none;
	color:#333333;	
	font-family:Calibri;
	font-size:16px;
}
.anasayfa{
	border-left:2px solid #797979;
	color:#FFFFFF;
}
.anasayfa a{
	background:#C10400;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:36px;
	padding-right:36px;
	color:#FFFFFF;
}
.hakkimizda a:hover{
	background:#C10400;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:28px;
	padding-right:28px;
	color:#FFFFFF;
}
.referans a:hover{
	background:#C10400;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:24px;
	padding-right:24px;
	color:#FFFFFF;
}
.urunler a:hover{
	background:#C10400;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:40px;
	padding-right:40px;
	color:#FFFFFF;
}
.iletisim a:hover{
	background:#C10400;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:40px;
	padding-right:40px;
	color:#FFFFFF;
}
.devami a{
	padding-left:15px;
	padding-right:15px;
	padding-bottom:8px;
	padding-top:8px;
	border-radius:10px;
	background:#C10400;
	color:#FFFFFF;
	font-size:14px;
	margin-left:8px;
	
}
.devami a:hover{
background:#333333;}
.style9 {font-size: 14px; font-family: 'Open Sans', sans-serif; }
.style10 {
	font-size: 16px;
	color: #333333;
	font-family: 'Raleway', sans-serif;
	font-weight:bold;
}
.style11 {
	color: #666666;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
}
.referanslar{
	list-style-image:url(../img/li.png);
	color: #666666;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
}
.referanslar2{
	list-style-image:url(../img/li.png);
	color: #666666;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
}
.referanslar2 li{
margin-bottom:10px;}
.res{
	padding-right:10px;
}
.footer{
	width:100%;
	height:75px;
	background-color: #262626;
}
.footer-yazi{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	color:#FFFFFF;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	padding-top:30px;
}
.footer-yazi a{
	color:#FFFFFF;
	font-size:11px;
	font-family: 'Open Sans', sans-serif;
	padding-top:30px;
	text-decoration:none;
}
.footer-yazi a:hover{
	color:#FFFFFF;
	font-size:11px;
	font-family: 'Open Sans', sans-serif;
	padding-top:30px;
	text-decoration: underline;
}
.yan-menu{
	text-decoration:none;
	list-style-type:none;
	margin-left:0px;
	padding-left:0px;
}
.yan-menu li{
	padding-bottom:5px;
	margin-left:0px;
	padding-left:0px;
}
.yan-menu li a{
	color:#333333;
	text-decoration:none;
	font-family:'Open Sans', sans-serif;
	font-size:16px;
	margin-left:0px;
	padding-left:0px;
}
.yan-menu li a:hover{
	color:#000;
	text-decoration: underline;

}
.yan-menu-cizgi{
	border-right:solid 1px #666666;
}